fields:
- datatype: xsd:string
  domain: crm:E1_CRM_Entity
  id: witness_start_page
  label: Scan start page (scan nr)
  maxOccurs: '1'
  queries:
  - select: "SELECT ?value WHERE {\n  $subject crm:P01i_is_domain_of ?notes .\n  ?notes\
      \ a crm:PC3_has_note ;\n      crm:P3.1_has_type <http://content.mpiwg-berlin.mpg.de/ns/ismi/type/notes/scan-start-nr> ;\n \
      \     crm:P03_has_range_literal $value .\n}"
  - insert: "INSERT { \n  $subject crm:P01i_is_domain_of ?notes .\n  ?notes a crm:PC3_has_note\
      \ ;\n      crm:P3.1_has_type <http://content.mpiwg-berlin.mpg.de/ns/ismi/type/notes/scan-start-nr> ;\n      crm:P03_has_range_literal\
      \ $value .\n} WHERE {\n      BIND(URI(CONCAT(STR($subject), \"/notes/scan-start-nr\"))\
      \ as ?notes)\n}"
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
